kr.co.hanwha.hifive.adapter.contract

## Interface TaskHistoryListContract.Model

All Known Implementing Classes:
  TaskHistoryListAdapter

Enclosing interface:
  TaskHistoryListContract

    public static interface TaskHistoryListContract.Model

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `addItems(java.util.ArrayList<TaskHistoryData> list)`
`void` `clearItems()`

### Method Detail

#### clearItems

    void clearItems()

#### addItems

    void addItems(java.util.ArrayList<TaskHistoryData> list)